Please update to FF 17 Rated 5 out of 5 stars

Love this add-on and used it all the time, but can't use in FF 17. Please update this. :)

This review is for a previous version of the add-on (1.1).